Package: python-pyside-dbg
Architecture: any
Priority: extra
Section: debug
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends},
  shiboken-dbg (>= 1.2.2),
  python-pyside.phonon (>= ${binary:Version}) |
  python-pyside.qtcore (>= ${binary:Version}) |
  python-pyside.qtdeclarative (>= ${binary:Version}) |
  python-pyside.qtgui (>= ${binary:Version}) |
  python-pyside.qthelp (>= ${binary:Version}) |
  python-pyside.qtnetwork (>= ${binary:Version}) |
  python-pyside.qtopengl (>= ${binary:Version}) |
  python-pyside.qtscript (>= ${binary:Version}) |
  python-pyside.qtsql (>= ${binary:Version}) |
  python-pyside.qtsvg (>= ${binary:Version}) |
  python-pyside.qttest (>= ${binary:Version}) |
  python-pyside.qtuitools (>= ${binary:Version}) |
  python-pyside.qtwebkit (>= ${binary:Version}) |
  python-pyside.qtxml (>= ${binary:Version}),
  libpyside1.2 (= ${binary:Version})
Description: Python bindings for Qt 4 (debug symbols)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols.

Package: python3-pyside-dbg
Architecture: any
Priority: extra
Section: debug
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends},
  shiboken-dbg (>= 1.2.2),
  python3-pyside.phonon (>= ${binary:Version}) |
  python3-pyside.qtcore (>= ${binary:Version}) |
  python3-pyside.qtdeclarative (>= ${binary:Version}) |
  python3-pyside.qtgui (>= ${binary:Version}) |
  python3-pyside.qthelp (>= ${binary:Version}) |
  python3-pyside.qtnetwork (>= ${binary:Version}) |
  python3-pyside.qtopengl (>= ${binary:Version}) |
  python3-pyside.qtscript (>= ${binary:Version}) |
  python3-pyside.qtsql (>= ${binary:Version}) |
  python3-pyside.qtsvg (>= ${binary:Version}) |
  python3-pyside.qttest (>= ${binary:Version}) |
  python3-pyside.qtuitools (>= ${binary:Version}) |
  python3-pyside.qtwebkit (>= ${binary:Version}) |
  python3-pyside.qtxml (>= ${binary:Version}),
  libpyside-py3-1.2 (= ${binary:Version})
Description: Python3 bindings for Qt 4 (debug symbols)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the python3 modules.


